var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/usuarios/route.js")
R.c("server/chunks/[root-of-the-server]__32431716._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_usuarios_route_actions_463c42ec.js")
R.m(180352)
module.exports=R.m(180352).exports
